fr:
  title: Téléchargements Padmakara
  'yes': Oui
  'no': Non
  alt_logo: Logo Padmakara
  toggle_navigation: Ouvrir le menu
  all_categories: Toutes les catégories
  all_teachers: Tous les maîtres
  shop: Boutique
  purchased: Acheté
  time_left: Actif pour encore %{value}
  time_expired: Vous avez épuisé le délai autorisé pour télécharger cet enseignement.
  see_old_versions: voir les anciennes versions
  locales:
    fr: Français
    en: Anglais
  activerecord:
    models:
      item: Fichier
      group: Groupe
      user: Membre
    attributes:
      item:
        name: Nom
        picture: Photo
        description: Description
        group_ids: Groupes
        price: Prix
        category_id: Catégorie
        publicly_available: Accès public
      item_file:
        name: Nom
      group:
        name: Nom
      user:
        username: Nom
        email: E-mail
        admin: Admin
        group_ids: Groupes
        password: Mot de passe
        password_confirmation: Confirmation du mot de passe
        current_password: Mot de passe actuel
        remember_me: Se rappeler de moi
        created_at: Inscrit le
        last_sign_in_at: Dernière connexion
        last_sign_in_ip: Dernière IP
        locale: Langue par défaut
        phone: Téléphone
      purchase:
        item_id: Fichier
  links:
    sign_up: M'inscrire
    sign_in: Me connecter
    sign_out: Me déconnecter
    edit_profile: Modifier mon profil
    edit_email_subscriptions: Modifier mes alertes e-mail
    dashboard: Tableau de bord
    new: Ajouter
    import_csv: Importer un fichier CSV
    edit: Modifier
    submit: Valider
    update: Mettre à jour
    cancel: Annuler
    back: Retour
    upload_new_version: Uploader une nouvelle version
    download: Télécharger
    activate: Réactiver
    expire: Désactiver
    delete: Supprimer
    are_you_sure: Êtes-vous sûr ?
    purchase: Acheter
    pay_with_paypal: Payer avec PayPal
  admin:
    items:
      create:
        success: Le fichier a bien été créé.
      update:
        success: Le fichier a bien été mis-à-jour.
      send_mail:
        success: Les membres autorisés ont été averti par e-mail.
      destroy:
        success: Le fichier a bien été supprimé.
    item_files:
      create:
        success: La nouvelle version du fichier a bien été ajoutée.
      destroy:
        success: La version a bien été supprimée.
        at_least_one: Un fichier doit avoir au moins une version téléchargeable.
    groups:
      create:
        success: Le groupe a bien été créé.
      update:
        success: Le groupe a bien été mis-à-jour.
      destroy:
        success: Le groupe a bien été supprimé.
    users:
      create:
        success: Le membre a bien été créé.
      update:
        success: Le membre a bien été mis-à-jour.
      destroy:
        success: Le membre a bien été supprimé.
  layouts:
    footer:
      a_website_from: Un site des
      padmakara_editions: Éditions Padmakara
  email_subscriptions:
    edit:
      title: Recevoir une alerte par e-mail
      new_item_available: lorsqu'un nouvel enseignement est disponible.
      new_item_version_available: lorsqu'une nouvelle version d'un enseignement est disponible.
    cancel:
      hello: Bonjour
      you_have_been_unsubscribed: Vous avez été désinscrit des listes de
      and_wont_receive_any_more_emails: et ne recevrez plus d'e-mails
      if_you_didnt_mean_it: "Si vous ne vouliez pas vous désinscrire, cliquez sur le bouton ci-dessous."
      subscribe_again: Me ré-inscrire
    subscribe_again:
      hello: Bonjour
      you_have_been_subscribed_again: Vous êtes de nouveau inscrit sur la liste de
      and_will_receive_an_email: et recevrez un e-mail
      if_you_didnt_mean_it: "Si vous voulez vous désinscrire, cliquez sur le bouton ci-dessous."
      unsubscribe: Me désinscrire
  categories:
    teachings: Enseignements
  items:
    versions:
      title: Versions
      name: Nom
      filename: Nom du fichier
      filesize: Taille
      created_at: Ajoutée le
  purchases:
    paypal_success:
      notice: Achat effectué !
    paypal_cancel:
      notice: Une erreur est survenue lors du paiement.
  mailer:
    kindly: Chaleureusement
    padmakara_editions: Les Éditions Padmakara
    titles:
      welcome: Bienvenue sur la plate-forme de téléchargement des Éditions Padmakara
      new_item_available: "Un nouvel enseignement est disponible : %{item_name}"
      new_item_version_available: "Une nouvelle version d'un enseignement est disponible : %{item_name}"
      new_purchase_from_admin: "L'enseignement que vous avez pré-payé est disponible : %{item_name}"
  views:
    pagination:
      first: 'Début'
      prev: 'Précédent'
      next: 'Suivant'
      last: 'Fin'
      truncate: '...'
